@charset "utf-8";
/* CSS Document */

body {
background-color:#000;
height:100%;
margin:0;
font-family:Arial, Helvetica, sans-serif;
}
html { height: 100%; } 


.SmallWhite {
color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:8x;
font-style:normal;
font-weight:normal;
letter-spacing:0;
line-height:12px;
}


.NormalWhite {
color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-style:normal;
font-weight:normal;
letter-spacing:0;
line-height:14px;
}
NormalWhiteTallLine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 30px;
	color: #FFFFFF;
}

a.NormalWhite:link {
color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-style:normal;
font-weight:normal;
letter-spacing:0;
line-height:14px;
text-decoration:underline;
}
a.NormalWhite:hover {
color:#BB0014;
text-decoration:underline;
}
a.NormalGrey:link {
color:#CCCCCC;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-style:normal;
font-weight:normal;
letter-spacing:0;
line-height:14px;
text-decoration:underline;
}
a.NormalGrey:hover {
color:#BB0014;
text-decoration:underline;
}
a.NormalBlack:link {
color:#000000;
text-decoration:underline;
}
a.NormalBlack:hover {
color:#BB0014;
text-decoration:underline;
}
.NormalRed {
color:#BB0014;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-style:normal;
font-weight:normal;
letter-spacing:0;
line-height:14px;
text-decoration:none;
}
.CartRed {
	color:#BB0014;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}
a.CartRed:link {
color:#BB0014;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
font-style:normal;
font-weight:bold;
text-decoration:none;
}
.RndCornerTable {
	background-color: #CCCCCC;
	-moz-border-radius: 7px;
	border-radius: 7px;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	letter-spacing:0;
	line-height:14px;
}
.CartHead
{
	background-color: #CCCCCC;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	/*border-radius: 4px;*/
	color:#333333;
	padding:3px;
	border:2px solid #CCCCCC;
}
a.CartRed:hover {
color:#FFFFFF;
text-decoration:underline;
}
.PageLinkDkGrey {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	letter-spacing:normal;
	line-height:18px;
}
.LgPageLinkDkGrey {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	letter-spacing:normal;
	line-height:18px;
}

.PageLinkLtGrey {
	color:#CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	line-height:14px;
	text-decoration:underline;
}


a.PageLinkDkGrey:visited {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}
a.PageLinkDkGrey:link {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}
a.PageLinkDkGrey:hover {
	color:#BB0014;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;	
}

a.LgPageLinkDkGrey:visited {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}
a.LgPageLinkDkGrey:link {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}
a.LgPageLinkDkGrey:hover {
	color:#BB0014;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;	
}

#HomeLogo {
height:104px;
left:77px;
position:absolute;
top:35px;
width:161px;
z-index:1;
}
#mask {
height:154px;
left:339px;
position:absolute;
top:0;
width:478px;
z-index:2;
}
#cart {
height:71px;
left:827px;
position:absolute;
top:46px;
width:178px;
z-index:3;
}
#BodyContent {
height:106px;
left:56px;
position:absolute;
top:156px;
visibility:visible;
width:931px;
z-index:4;
}
.text_input {
	border:2px solid #000000;
	border-radius: 5px;
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	padding:7px;
}
.text_input:focus {
	border: 2px solid #BB0014;
}
input.btn {
background-color:#333;
border:2px solid #FFFFFF;
color:#FFFFFF;
font:bold 84% arial,helvetica,sans-serif;
border-radius: 5px;
padding:7px;
cursor:hand;
}
input.cartgo {
background-color:#ccc;
border:2px solid #333333;
color:#000;
font:bold 84% arial,helvetica,sans-serif;
border-radius: 5px;
padding:7px;
font-size:13px;
}
input.cartcncl {
background-color:#BB0014;
border:2px solid #000;
color:#FFF;
font:bold 84% arial,helvetica,sans-serif;
border-radius: 5px;
padding:7px;
font-size:13px;
}
select {
background-color:#fff;
border:4px solid #fff;
color:#666;
border-radius: 5px;
font-size:14px;
padding: 5px;
font-weight:bold;
}
select.btn {
background-color:#FFFFFF;
border:2px solid #CCCCCC;
color:#000000;
font:bold 70% arial,helvetica,sans-serif;
border-radius: 5px;
font-size:13px;
font-weight: bold;
margin-left:10px;

}
input.cartgohov {
color:#FFF;
background-color:#666666;
border:2px solid #BB0014;
border-radius: 5px;
padding: 7px;
font:bold 70% arial,helvetica,sans-serif;
font-size:13px;
cursor:hand;
}
input.cartcnclhov {
color:#FFF;
background-color:#666666;
border:2px solid #BB0014;
border-radius: 5px;
padding: 7px;
font:bold 70% arial,helvetica,sans-serif;
font-size:13px;
cursor:hand;
}
input.btnhov {
color:#c0c0c0;
border:2px solid #BB0014;
cursor:hand;

}
select.btnred {
background-color:#FFFFFF;
border:2px solid #BB0014;
color:#000000;
font:bold 84% arial,helvetica,sans-serif;
padding:7px;
}

input.btnred {
background-color:#000000;
border:2px solid #BB0014;
padding:7px;
color:#FFFFFF;
font:bold 84% arial,helvetica,sans-serif;
border-radius: 5px;
}
input.btnredhov {
border:2px solid #000000;
background-color:#BB0014;
cursor:hand;
}
.BlackHeading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-variant:normal;
	font-weight:bold;
	text-transform:capitalize;
	color: #000000;
}
.BlackUCaseHeading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-variant:normal;
	font-weight:bold;
	text-transform:capitalize;
	color: #000000;
}
.RedUCaseHeading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-variant:normal;
	font-weight:bold;
	text-transform:capitalize;
	color: #BB0014;
}
.DkGreyUCaseHeading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-variant:normal;
	font-weight:bold;
	text-transform:capitalize;
	color: #666666;
}
#SearchForm {
	height:30px;
	left:78px;
	position:absolute;
	top:214px;
	visibility:visible;
	width:931px;
	z-index:4;
}
#ShopNav {
	background-image:url(/pr/img/TheShopNav.gif);
	background-repeat:no-repeat;
	height:303px;
	left:59px;
	position:absolute;
	top:263px;
	width:154px;
	z-index:5;
}

.OfferTDdivider {
	background-image:url("/pr/img/HDivide.gif");
	background-repeat:repeat-y;
}
.NormalBlack {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:300;
	line-height:15px;
}
.OfferPriceSmall {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:17px;
	font-weight:bold;
	vertical-align:50%;
}
.PriceIncVat {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:17px;
	font-weight:bold;
}
.OfferPriceSmallMdGrey {
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	vertical-align:50%;
}
a.OfferPriceSmallMdGrey:link {
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	vertical-align:50%;
}
a.OfferPriceSmallMdGrey:hover {
	color:#BB0014;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	vertical-align:50%;
}

.OfferOldPrice {
	color:#999999;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	line-height:24px;
}
.ImgBrdr {
	border:1px solid #666666;
	margin: 5px;
}
.LrgRedBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 30px;
	font-weight: bold;
	text-transform: none;
	color: #BB0014;
}
.ProdLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	vertical-align: 50%;
	color: #333333;
	font-weight: bold;
}
a.ProdLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	vertical-align: 50%;
	text-decoration:underline;
	color: #BB0014;
	font-weight: bold;
}
a.ProdLink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	vertical-align: 50%;
	text-decoration:underline;
	font-weight: bold;
}
a.LrgRedBold:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 30px;
	font-weight: bold;
	text-transform: none;
	text-decoration:underline;
	color: #BB0014;
}
a.LrgRedBold:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 30px;
	font-weight: bold;
	text-transform: none;
	color: #333333;
}
.OfferPriceLarge {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:33px;
	font-weight:bold;
}
.ImgBrdrWhite {
	border:1px solid #FFFFFF;
}
.OfferTDHdivider {
	background-image:url(../img/HRuleSm.gif);
	background-repeat:repeat-x;
}
.NormalGrey {
	color:#CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	letter-spacing:0;
	line-height:14px;
}
.NormalDkGrey {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:300;
	letter-spacing:0;
	line-height:15px;
}
.BoldDkGrey {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	letter-spacing:1.5px;
	line-height:14px;
}
a.BoldDkGrey:link {
	color:#333333;
	
	text-decoration:none;
}
a.BoldDkGrey:hover {
color:#BB0014;
text-decoration:underline;
}
.BoldNormalBlack {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	line-height:14px;
}
a.BoldNormalBlack:link {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}
a.BoldNormalBlack:hover {
color:#BB0014;
text-decoration:underline;
}
.footer {
	background-color: #000000;
	background-image: url(../img/Black1by1.gif);
	background-repeat: repeat;
}
.xlink A{cursor:crosshair}
.hlink A{cursor:help}
.hlink {cursor:help}.AttributionGrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.thumbnail{
position: relative;
font-family:Arial, Helvetica, sans-serif;

}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
cursor:hand;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: black;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: white;
text-decoration: none;

}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
z-index: 0;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -100;
left: -200px; /*position where enlarged image should offset horizontally */
z-index: 0;
}
/*for highlighting text fields */
.text_highlight {
	background-color: #FFFF66;
	border:1px solid #FFFFFF;
	color:#333333;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
}
.TinyRedText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #BB0014;
	font-weight: bold;
}
.printpage {
	background-color: #FFFFFF;
}
.PageLinkWhite {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	letter-spacing:normal;
	line-height:18px;
}
#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 10px;
padding-bottom: 0;
background: #191919;
visibility: hidden;
z-index: 10;
cursor: hand;
cursor: pointer;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
line-height:15px;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
letter-spacing: 5px;
line-height: 1.1em;
color: white;
padding: 5px 0;
text-align: right;
}

#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: #191919;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: white;
font-family:Arial, Helvetica, sans-serif;
padding: 5px;
z-index: 5;
}


ul
{
/*list-style-image: url(../img/Bullet.gif);*/
list-style-type: none;
padding: 0px;
margin: 0px;
}
ul li
{
background-image: url(../img/Bullet.gif);;
background-repeat: no-repeat;
background-position: 0px 5px;
padding-left: 14px;
}
.tooltip {
display: inline-block;    
cursor: help;
text-align:left;
}
.tooltip .tooltiptext {
    margin-left:9px;
    width : 320px;
    visibility: hidden;
    background-color: #FFF;
    border-radius:4px;
    border: 1px solid #aeaeae;
    position: absolute;
    z-index: 1;
    padding: 5px;
    margin-top : 0px; /* according to application */ 
   opacity: 0;
    transition: opacity 1s;
}
.tooltip .tooltiptext::after {
    content: " ";
    position: absolute;
    top: 5%;
    right: 100%; /* To the left of the tooltip */
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #aeaeae transparent transparent;
}


.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
.inputafter:valid {
   	border:2px solid #000000;
	border-radius: 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	padding:7px;
	background: url(../img/FormCheckOK.png);
	background-size: 20px;
	background-repeat: no-repeat;
	background-color: Beige;
	background-position: 170px 5px;/* background-color: yellow;
       */
}
.inputafter:invalid {
	border:2px solid #BB0014;
	border-radius: 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	padding:7px;
	/*background: url(../img/FormCheckNOK.png);*/
	background-size: 20px;
	background-repeat: no-repeat;
	background-color:rgba(255, 0, 0, 0.2);
	background-position: 170px 5px;
}

.checkbox-custom, .radio-custom {
    opacity: 0;
    position: absolute;   
}

.checkbox-custom, .checkbox-custom-label, .radio-custom, .radio-custom-label {
    display: inline-block;
    vertical-align: middle;
    margin: 5px;
    cursor: pointer;
}

.checkbox-custom-label, .radio-custom-label {
    position: relative;
	border: 0px;
}

.checkbox-custom + .checkbox-custom-label:before, .radio-custom + .radio-custom-label:before {
    content: '';
    background: #fff;
    border: 2px solid #BB0014;
	border-radius:3px;
    display: inline-block;
    vertical-align: middle;
    width: 15px;
    height: 15px;
    padding: 2px;
    margin-right: 10px;
	margin-left: -5px;
    text-align: center;
}

.checkbox-custom:checked + .checkbox-custom-label:before {
	 content: "\f00c";
    font-family: "FontAwesome";
    background: Beige;
    color: #000;
	border: 2px solid #FFF;
}

.radio-custom + .radio-custom-label:before {
    border-radius: 50%;
}

.radio-custom:checked + .radio-custom-label:before {
    content: "\f00c";
    font-family: 'FontAwesome';
    color: #bbb;
}

.checkbox-custom:focus + .checkbox-custom-label, .radio-custom:focus + .radio-custom-label {
  outline: 1px solid #BB0014; /* focus style */
}